#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.2
visibility:           public
id:                   hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
key:                  hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d792cf8a2509267a4cb8c365a1cdcea5
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
depends:
    Diff-0.4.1-14FzpHO7DvM9ZrKSnS0Jaa
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-JdV3vsQ41bv5etKkQtqWbj
    dependent-sum-0.7.1.0-KcjbXeFSYsdImFOv9m3pLa
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    hls-graph-1.5.1.1-2c7pPgWC13p7Z5fjrPgygJ
    hslogger-1.3.1.0-DwtePGCgtQBDcjLmgl19p1
    lens-5.2-HshKI406bdO6VQU9Db7XBS
    lens-aeson-1.2.2-6mbvqI2Z29pIASEb7G41ar
    lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK
    opentelemetry-0.8.0-9Z4I0qclYWb3ObmzCg0di8
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    process-1.6.13.2 regex-tdfa-1.3.2-66jf7kqACF0KG4cbfzWqPu
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

